body {
	color: black;
	background-color: white;
	background-image: url(CartPat.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 0%;
}

h2  {
	display: block;
	font-size: large;
	text-align: left;
	font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
}

.name {
	font-size: x-large;
	font-style: normal;
	text-align: left;
	font-variant: small-caps;
    font-family: Arial, Helvetica, sans-serif;
}

h3  {
	display: block;
	text-align: left;
	font-style: italic;
}

.clock {
   text-align: left;
   word-spacing: normal;
   letter-spacing: normal;
}

.menu {
	text-align: center;
	background-image: url(bluefilter.gif);
	border: thin outset Green;
	font-weight: bold;
	font-size: large;
	font-family: serif;
	font-style: italic;
	font-variant: small-caps;
}

.menu a	{color : black;
	 background-color : inherit;
	 text-decoration : none; }

.menu a:hover {
	color: black;
	background-color: rgb(218,173,39);
	text-decoration: none;
}

.feature1 {
	text-align: center;
	background-image: url(orangefilter.gif);
	border: thin outset Olive;
	background-color: inherit;
	color: black;
	font-weight: bold;
	font-variant: small-caps;
	font-style: italic;
	font-size: medium;
}
	
.feature2 {
	text-align: left;
	border: none;
	background-color: inherit;
	color: black;
	font-weight: normal;
	font-style: italic;
	font-size: medium;
}


.contentText {
	color: black;
	background-color: #ffffff;
	border: none;
	font: normal normal bold medium serif;
	letter-spacing: normal;
}

.footer	{ background-color : inherit;
	  color : rgb(82,181,198); }
